İçeriğe atla

MediaWiki:Gadget-FixPopups.css

Deltarune Wiki sitesinden

Not: Yayımladıktan sonra değişiklikleri görmeniz için tarayıcınızın önbelleğini temizlemeniz gerekebilir.

  • Firefox / Safari: Shift tuşuna basılıyken Yeniden Yükle'ye tıklayın ya da Ctrl-F5 ya da Ctrl-R tıklayın (Mac için ⌘-R)
  • Google Chrome: Ctrl-Shift-R'ye basın. (Mac için ⌘-Shift-R)
  • Edge: Ctrl basılıyken Yenile'ye tıklayın ya da Ctrl-F5'e basın.
.mwe-popups {
	box-shadow: 0 30px 90px -20px rgba(0, 0, 0, 0.3),
	            0 0 0 2px var(--background-color-progressive);
}

.mwe-popups .mwe-popups-thumbnail {
	image-rendering: pixelated;
	object-fit: contain;
}

.mwe-popups a.mwe-popups-discreet {
	margin-top: 0;
}

div.mwe-popups.mwe-popups-is-not-tall .mwe-popups-thumbnail {
	height: unset;
	max-height: 192px;
}

div.mwe-popups.mwe-popups-is-tall .mwe-popups-thumbnail {
	width: unset;
	max-width: 203px;
}

html.skin-theme-clientpref-night .mwe-popups .mwe-popups-discreet:not([href$="/Shadow_Mantle_Holder"]) .mwe-popups-thumbnail {
	background-color: unset;
}

@media screen and (prefers-color-scheme: dark) {
	html.skin-theme-clientpref-os .mwe-popups .mwe-popups-thumbnail {
		background-color: unset;
	}
}
Konu ekle